*@font-face {
    font-family: "myunderwood";
    src: url("/myunderwood.woff") format('woff');
}

/*
body
{
  font-family: myunderwood;
}*/

body
{
 // background-color:#f5f5dc;
}

body
{
	font-size:13px;
	line-height: 18px;
}

.breadcrumb {
font-size: 15px;
margin: 10px 0 15px;
//background-color:#f5f5dc;
}


h1,h2,h3,h4, h2 a, h1 a
{
    /*color: #222;*/
    text-transform: lowercase;
}


.inline-list li {
display: inline;
float: left;
vertical-align: top;
}

.tweet-btn,
.follow-btn,
.like-btn {
  height: 20px;
  margin: 0;
}
.follow-btn {
  margin-right: 8px;
}
